Subject: New phone number and fixed dialout at thekeep.net

From: Gregory McGill <[email-masked]>
Date: Fri, 18 Feb 2011 16:06:28 -0800

There's a new number for dialing thekeep.net with your modem.. 503 646 2407

Also dialout is 300% faster and more reliable..  switched from a voip
provider to my fios carrier.

As always you can telnet to thekeep.net using your telnet client in
your computer OR via the web site at http://www.thekeep.net/ (click on
telnet) and then use dialout FREE to dial the Hidden Reef BBS.  If you
don't have an account already at The KEEP just sign up with new, put
in valid information for the name, address, phone etc.. and then once
you are at the main menu of the BBS type /GO DIALOUT <enter> and then
D1 <enter> to dial entry 1, the Hidden Reef!

Thanks for everyone's patience during the issues recently with the old line.

Greg